pandoc-1.12.2.1: Conversion between markup formats

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>
Safe Haskell | None

Text.Pandoc.PDF

Description

Conversion of LaTeX documents to PDF.

# Documentation

makePDF Source

Arguments

:: String | pdf creator (pdflatex, lualatex, xelatex)
-> (WriterOptions -> Pandoc -> String) | writer
-> WriterOptions | options
-> Pandoc | document
-> IO (Either ByteString ByteString) |